
all:
	python2 ocarina.py

clean:
	rm `find . | grep .pyc`

install:
	cd /opt/ && git clone git://lavos.homelinux.com/ocarina.git
	cd /usr/bin && ln -sf /opt/ocarina/bin/ocarina .

uninstall:
	rm -rIf /opt/ocarina
	rm -f /usr/bin/ocarina
update:
	cd /opt/ocarina && git pull
